
QGIS Application - Feature request #10117

Raster, Properties, Style, Singleband psuedocolor, Mode

2014-04-25 08:07 AM - Ron Filion

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 18582

Description

There are only two current modes available: continuous, equal interval. Need to add the following modes (that are already available for

Vector layers): Quantile (Equal Count), Natural Breaks (Jenks), Standard Deviation, Pretty Breaks.

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 10:07 AM - Jürgen Fischer

- Category set to Unknown
